@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

html, body#fftf-theme {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#fftf-theme div, #fftf-theme span, #fftf-theme object, #fftf-theme iframe,
#fftf-theme h1, #fftf-theme h2, #fftf-theme h3, #fftf-theme h4, #fftf-theme h5, #fftf-theme h6, #fftf-theme p, #fftf-theme blockquote, #fftf-theme pre,
#fftf-theme a, #fftf-theme abbr, #fftf-theme address, #fftf-theme cite, #fftf-theme code,
#fftf-theme del, #fftf-theme dfn, #fftf-theme em, #fftf-theme img, #fftf-theme ins, #fftf-theme kbd, #fftf-theme q, #fftf-theme s, #fftf-theme samp,
#fftf-theme small, #fftf-theme strong, #fftf-theme sub, #fftf-theme sup, #fftf-theme var,
#fftf-theme b, #fftf-theme i,
#fftf-theme dl, #fftf-theme dt, #fftf-theme dd, #fftf-theme ol, #fftf-theme ul, #fftf-theme li,
#fftf-theme fieldset, #fftf-theme form, #fftf-theme label, #fftf-theme legend,
#fftf-theme table, #fftf-theme caption, #fftf-theme tbody, #fftf-theme tfoot, #fftf-theme thead, #fftf-theme tr, #fftf-theme th, #fftf-theme td,
#fftf-theme article, #fftf-theme aside, #fftf-theme canvas, #fftf-theme datalist, #fftf-theme details, #fftf-theme embed,
#fftf-theme figure, #fftf-theme figcaption, #fftf-theme footer, #fftf-theme header, #fftf-theme hgroup,
#fftf-theme menu, #fftf-theme nav, #fftf-theme output, #fftf-theme ruby, #fftf-theme section, #fftf-theme summary,
#fftf-theme time, #fftf-theme mark, #fftf-theme audio, #fftf-theme video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#fftf-theme article, #fftf-theme aside, #fftf-theme details, #fftf-theme figcaption, #fftf-theme figure,
#fftf-theme footer, #fftf-theme header, #fftf-theme hgroup, #fftf-theme menu, #fftf-theme nav, #fftf-theme section {
  display: block; }

#fftf-theme ol, #fftf-theme ul {
  list-style: none; }

#fftf-theme *:before, #fftf-theme *:after {
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body#fftf-theme {
  line-height: 1; }

#fftf-theme pre, #fftf-theme code {
  font-family: monospace; }

#fftf-theme input, #fftf-theme textarea, #fftf-theme button {
  margin: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font: inherit; }

#fftf-theme table {
  border-collapse: collapse;
  border-spacing: 0; }

#fftf-theme caption, #fftf-theme th, #fftf-theme td {
  font-weight: normal;
  text-align: left; }

#fftf-theme blockquote, #fftf-theme q {
  quotes: none; }

#fftf-theme blockquote:before, #fftf-theme blockquote:after,
#fftf-theme q:before, #fftf-theme q:after {
  content: '';
  content: none; }

#fftf-theme cite {
  font-style: normal; }

html,
body#fftf-theme {
  background: #29303C;
  color: #fff;
  font-family: "Open Sans", sans-serif; }

body#fftf-theme {
  padding: 9.8rem 0 0; }

html, body#fftf-theme, #fftf-theme select, #fftf-theme input, #fftf-theme textarea {
  font: normal 62.5%/1.6 "Open Sans", sans-serif; }
  @media only screen and (max-width: 480px) {
    html, body#fftf-theme, #fftf-theme select, #fftf-theme input, #fftf-theme textarea {
      font-size: 52.5%; } }

#fftf-theme .flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%; }

#fftf-theme img,
#fftf-theme iframe {
  max-width: 100%; }

#fftf-theme select,
#fftf-theme .select2-container,
#fftf-theme .select2-container .select2-choice,
#fftf-theme .select2-drop,
#fftf-theme .select2-search input,
#fftf-theme .select2-results {
  font-size: 1.6rem; }

#fftf-theme #can_embed_form {
  padding-left: 2rem;
  padding-right: 2rem; }

#fftf-theme #can_embed_form.can_768 {
  max-width: 96rem;
  margin-left: auto;
  margin-right: auto; }

#fftf-theme #can_main_col h1, #fftf-theme #can_main_col h2, #fftf-theme #can_main_col h3,
#fftf-theme #can_embed_form h1,
#fftf-theme #can_embed_form h2,
#fftf-theme #can_embed_form h3,
#fftf-theme #can_embed_form.can_768 #can_main_col h1,
#fftf-theme #can_embed_form.can_768 #can_main_col h2,
#fftf-theme #can_embed_form.can_768 #can_main_col h3,
#fftf-theme .can_thank_you_wrap h1,
#fftf-theme .can_thank_you_wrap h2,
#fftf-theme .can_thank_you_wrap h3 {
  font-family: "Montserrat", Open Sans, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: 0; }

#fftf-theme #can_main_col h4, #fftf-theme #can_main_col h5, #fftf-theme #can_main_col h6,
#fftf-theme #can_embed_form h4,
#fftf-theme #can_embed_form h5,
#fftf-theme #can_embed_form h6,
#fftf-theme #can_embed_form.can_768 #can_main_col h4,
#fftf-theme #can_embed_form.can_768 #can_main_col h5,
#fftf-theme #can_embed_form.can_768 #can_main_col h6,
#fftf-theme .can_thank_you_wrap h4,
#fftf-theme .can_thank_you_wrap h5,
#fftf-theme .can_thank_you_wrap h6 {
  letter-spacing: 0; }

#fftf-theme #can_main_col h1,
#fftf-theme #can_main_col h2.entry-title,
#fftf-theme #can_main_col .last_line h2,
#fftf-theme #can_embed_form h1,
#fftf-theme #can_embed_form h2.entry-title,
#fftf-theme #can_embed_form .last_line h2,
#fftf-theme #can_embed_form.can_768 #can_main_col h1,
#fftf-theme #can_embed_form.can_768 #can_main_col h2.entry-title,
#fftf-theme #can_embed_form.can_768 #can_main_col .last_line h2,
#fftf-theme .can_thank_you_wrap h1,
#fftf-theme .can_thank_you_wrap h2.entry-title,
#fftf-theme .can_thank_you_wrap .last_line h2 {
  font-size: 3.9rem;
  margin: 1.5rem auto; }

#fftf-theme #can_main_col h2,
#fftf-theme #can_embed_form h2,
#fftf-theme #can_embed_form.can_768 #can_main_col h2,
#fftf-theme .can_thank_you_wrap h2 {
  font-size: 2.8rem;
  margin: 3rem 0 1rem; }
  @media only screen and (min-width: 481px) {
    #fftf-theme #can_main_col h2,
    #fftf-theme #can_embed_form h2,
    #fftf-theme #can_embed_form.can_768 #can_main_col h2,
    #fftf-theme .can_thank_you_wrap h2 {
      margin-top: 5rem; } }

#fftf-theme #can_main_col h2.entry-title,
#fftf-theme #can_main_col .last_line h2,
#fftf-theme #can_embed_form h2.entry-title,
#fftf-theme #can_embed_form .last_line h2,
#fftf-theme #can_embed_form.can_768 #can_main_col h2.entry-title,
#fftf-theme #can_embed_form.can_768 #can_main_col .last_line h2,
#fftf-theme .can_thank_you_wrap h2.entry-title,
#fftf-theme .can_thank_you_wrap .last_line h2 {
  margin: 0 auto 3rem;
  padding-bottom: 0;
  border-bottom: none; }

#fftf-theme #can_main_col p,
#fftf-theme #can_embed_form p,
#fftf-theme #can_embed_form.can_768 #can_main_col p,
#fftf-theme .can_thank_you_wrap p {
  font-size: 1.9rem;
  line-height: 1.33; }

#fftf-theme #can_main_col em,
#fftf-theme #can_embed_form em,
#fftf-theme #can_embed_form.can_768 #can_main_col em,
#fftf-theme .can_thank_you_wrap em {
  font-style: italic; }

#fftf-theme #can_main_col strong,
#fftf-theme #can_embed_form strong,
#fftf-theme #can_embed_form.can_768 #can_main_col strong,
#fftf-theme .can_thank_you_wrap strong {
  font-weight: bold; }

#fftf-theme #can_main_col img,
#fftf-theme #can_embed_form img,
#fftf-theme #can_embed_form.can_768 #can_main_col img,
#fftf-theme .can_thank_you_wrap img {
  border-radius: 18px;
  margin: 2rem auto; }

#fftf-theme #can_main_col iframe,
#fftf-theme #can_embed_form iframe,
#fftf-theme #can_embed_form.can_768 #can_main_col iframe,
#fftf-theme .can_thank_you_wrap iframe {
  margin: 2rem auto; }

#fftf-theme #can_main_col .share_button,
#fftf-theme #can_embed_form .share_button,
#fftf-theme #can_embed_form.can_768 #can_main_col .share_button,
#fftf-theme .can_thank_you_wrap .share_button {
  color: #fff; }
  #fftf-theme #can_main_col .share_button:hover,
  #fftf-theme #can_embed_form .share_button:hover,
  #fftf-theme #can_embed_form.can_768 #can_main_col .share_button:hover,
  #fftf-theme .can_thank_you_wrap .share_button:hover {
    color: #fff; }

#fftf-theme #can_main_col hr,
#fftf-theme #can_embed_form hr,
#fftf-theme #can_embed_form.can_768 #can_main_col hr,
#fftf-theme .can_thank_you_wrap hr {
  margin: 2rem 0; }

#fftf-theme #can_main_col a,
#fftf-theme #can_embed_form.can_768 #can_main_col a,
#fftf-theme .can_thank_you_wrap a,
#fftf-theme #can_sidebar a {
  color: #52B1FF; }
  #fftf-theme #can_main_col a:hover,
  #fftf-theme #can_embed_form.can_768 #can_main_col a:hover,
  #fftf-theme .can_thank_you_wrap a:hover,
  #fftf-theme #can_sidebar a:hover {
    color: #1f9aff; }

#fftf-theme #fftf-header {
  background-color: #424956;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 5.8rem;
  z-index: 9999;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.4); }
  #fftf-theme #fftf-header .header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    margin: auto;
    padding: 0 2rem; }
  #fftf-theme #fftf-header .credits span {
    text-transform: uppercase;
    display: block; }
  #fftf-theme #fftf-header .credits img {
    width: 12rem;
    margin: -0.8rem 0 0 -0.6rem;
    display: block; }
  #fftf-theme #fftf-header nav {
    float: right;
    text-align: right; }

#fftf-theme #fftf-header nav ul li,
#fftf-theme .fftf-footer ul.sharing li {
  display: inline-block;
  margin-left: 1rem; }
  @media only screen and (max-width: 480px) {
    #fftf-theme #fftf-header nav ul li,
    #fftf-theme .fftf-footer ul.sharing li {
      margin-left: 0.5rem; } }

#fftf-theme .headroom {
  will-change: transform;
  transition: transform 200ms linear; }

#fftf-theme .headroom--pinned {
  transform: translateY(0%); }

#fftf-theme .headroom--unpinned {
  transform: translateY(-100%); }

#fftf-theme .fftf-footer {
  margin-top: 8rem;
  background: #424956;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
  color: #fff;
  text-align: center; }
  #fftf-theme .fftf-footer .wrapper {
    width: 100%;
    max-width: 96rem;
    margin-left: auto;
    margin-right: auto;
    padding: 4rem 2rem; }
  #fftf-theme .fftf-footer > .wrapper > p {
    color: rgba(255, 255, 255, 0.7);
    font-size: 1.2rem;
    text-transform: uppercase; }
  #fftf-theme .fftf-footer .contact-block {
    position: relative;
    background: #29303C; }
    #fftf-theme .fftf-footer .contact-block:before {
      display: block;
      content: '';
      height: 0;
      width: 0;
      position: absolute;
      top: -20px;
      left: 50%;
      margin-left: -10px;
      border: 10px solid transparent;
      border-bottom-color: #29303C; }
    @media only screen and (min-width: 481px) {
      #fftf-theme .fftf-footer .contact-block .wrapper {
        display: flex;
        align-items: center;
        justify-content: center; } }
  #fftf-theme .fftf-footer p {
    font-size: 1.6rem;
    line-height: 1.33; }
  #fftf-theme .fftf-footer a {
    color: #fff; }
  #fftf-theme .fftf-footer img.logo {
    display: block;
    max-width: 300px;
    margin: 0 auto; }
  #fftf-theme .fftf-footer ul.sharing {
    flex: 0 0 111px; }
    @media only screen and (max-width: 480px) {
      #fftf-theme .fftf-footer ul.sharing {
        display: block; } }
    #fftf-theme .fftf-footer ul.sharing .btn {
      border-color: #fff; }
  @media only screen and (max-width: 480px) {
    #fftf-theme .fftf-footer .contact-info {
      display: block;
      margin-top: 1rem; } }
  @media only screen and (min-width: 481px) {
    #fftf-theme .fftf-footer .contact-info {
      margin-left: 1rem; } }

#fftf-theme .btn,
#fftf-theme #can_embed_form input[type="submit"] {
  display: inline-block;
  padding: 0.6rem 1.2rem;
  overflow: hidden;
  background: transparent;
  border: 1px solid #FFF;
  border-radius: 5px;
  color: #FFF;
  cursor: pointer;
  font-size: 1.4rem;
  font-family: "Montserrat", Open Sans, sans-serif;
  font-weight: normal;
  outline: none;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .25s linear;
  vertical-align: top;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-appearance: none; }
  #fftf-theme .btn:hover, #fftf-theme .btn:focus,
  #fftf-theme #can_embed_form input[type="submit"]:hover,
  #fftf-theme #can_embed_form input[type="submit"]:focus {
    background: rgba(255, 255, 255, 0.2); }

#fftf-theme .btn-icon {
  padding: 0.8rem 1.2rem;
  line-height: 1; }
  #fftf-theme .btn-icon img {
    height: 1.8rem;
    width: auto;
    display: block; }

#fftf-theme .btn.btn-cta,
#fftf-theme #can_embed_form input[type="submit"] {
  padding: 1.7rem;
  background-color: #41CF7A;
  border: none;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700; }
  #fftf-theme .btn.btn-cta:hover,
  #fftf-theme #can_embed_form input[type="submit"]:hover {
    background-color: #2db062; }

#fftf-theme #can_embed_form #action-form {
  margin-top: 3rem;
  animation: fadeIn 2s linear 0s 1;
  transform: translateZ(0); }

#fftf-theme #can_embed_form #action_welcome_message #action_welcome_message_inner {
  background: none;
  border: none; }

#fftf-theme #can_embed_form h4 {
  display: none; }

#fftf-theme #can_embed_form .graytext {
  color: rgba(255, 255, 255, 0.7); }

#fftf-theme #can_embed_form .last_line {
  border: none;
  margin-bottom: 0; }
  #fftf-theme #can_embed_form .last_line h2 {
    padding-bottom: 1rem; }
  #fftf-theme #can_embed_form .last_line h4 {
    display: block; }
  #fftf-theme #can_embed_form .last_line .first_line span.graytext {
    display: none; }

#fftf-theme #can_embed_form .event_date span.graytext {
  display: none; }

#fftf-theme #can_embed_form .event_info_inner h4 {
  display: block; }

#fftf-theme #can_embed_form .floatlabel-wrapper label {
  display: none !important; }

#fftf-theme #can_embed_form .event_map_wrap {
  display: none; }

#fftf-theme #can_embed_form form {
  width: auto; }
  #fftf-theme #can_embed_form form li {
    margin-bottom: 0;
    width: auto; }
  #fftf-theme #can_embed_form form .country_drop_wrap {
    width: auto !important; }
  #fftf-theme #can_embed_form form li.core_field {
    margin-bottom: 0.5rem; }
    #fftf-theme #can_embed_form form li.core_field #form-zip_code:not(.mb_needed) {
      margin-bottom: 0 !important; }
  #fftf-theme #can_embed_form form .control-group {
    text-align: left; }
    #fftf-theme #can_embed_form form .control-group .control-label {
      font-family: "Montserrat", Open Sans, sans-serif; }
    #fftf-theme #can_embed_form form .control-group input[type="text"] {
      margin-bottom: 1rem; }

#fftf-theme #can_embed_form .international_link-wrap {
  margin-top: 0; }

#fftf-theme #can_embed_form .international_link {
  margin-bottom: 1rem;
  text-decoration: underline; }

#fftf-theme #can_embed_form input[type="text"],
#fftf-theme #can_embed_form input[type="tel"],
#fftf-theme #can_embed_form input[type="url"],
#fftf-theme #can_embed_form input[type="email"],
#fftf-theme #can_embed_form input[type="number"],
#fftf-theme #can_embed_form textarea {
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
  border-radius: 5px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: #333;
  margin: 0; }
  #fftf-theme #can_embed_form input[type="text"]:focus,
  #fftf-theme #can_embed_form input[type="tel"]:focus,
  #fftf-theme #can_embed_form input[type="url"]:focus,
  #fftf-theme #can_embed_form input[type="email"]:focus,
  #fftf-theme #can_embed_form input[type="number"]:focus,
  #fftf-theme #can_embed_form textarea:focus {
    border-color: #333; }
  #fftf-theme #can_embed_form input[type="text"]::placeholder,
  #fftf-theme #can_embed_form input[type="tel"]::placeholder,
  #fftf-theme #can_embed_form input[type="url"]::placeholder,
  #fftf-theme #can_embed_form input[type="email"]::placeholder,
  #fftf-theme #can_embed_form input[type="number"]::placeholder,
  #fftf-theme #can_embed_form textarea::placeholder {
    color: #7F8B9F; }

#fftf-theme #can_embed_form textarea {
  height: 5rem;
  resize: auto;
  width: 100%;
  min-width: 100%; }

#fftf-theme #can_embed_form .error_input,
#fftf-theme #can_embed_form .error_input-select_wrap > .can_select,
#fftf-theme #can_embed_form .error_input-select_wrap > .select2-container .select2-choice,
#fftf-theme #can_embed_form input[type="text"].error_input,
#fftf-theme #can_embed_form input[type="password"].error_input,
#fftf-theme #can_embed_form input[type="url"].error_input,
#fftf-theme #can_embed_form input[type="email"].error_input,
#fftf-theme #can_embed_form input[type="tel"].error_input,
#fftf-theme #can_embed_form input[type="number"].error_input,
#fftf-theme #can_embed_form textarea.error_input {
  border-width: 1px;
  box-shadow: none; }

#fftf-theme #can_embed_form #error_message {
  border-radius: 5px;
  margin-bottom: 1rem; }

#fftf-theme #can_embed_form input[type="submit"] {
  margin-top: 1rem; }

#fftf-theme #can_embed_form #action_comment_form input[type="submit"] {
  width: 100%; }

#fftf-theme #can_embed_form .ajax-loading {
  float: none;
  left: 50%;
  margin: -0.5rem 0 1rem -11px; }

#fftf-theme #can_embed_form .privacy-policy {
  margin-top: 1rem; }

#fftf-theme #can_embed_form #d_sharing {
  border: none; }
  #fftf-theme #can_embed_form #d_sharing > ul {
    margin-top: 0; }
  #fftf-theme #can_embed_form #d_sharing #edit_d_sharing_opts,
  #fftf-theme #can_embed_form #d_sharing #edit_d_sharing_opts-close {
    background: transparent;
    color: inherit;
    text-decoration: underline;
    margin: 0; }
  #fftf-theme #can_embed_form #d_sharing #d_sharing_opts {
    width: 100%;
    border: none; }
    #fftf-theme #can_embed_form #d_sharing #d_sharing_opts > ul {
      margin-top: 0; }
      #fftf-theme #can_embed_form #d_sharing #d_sharing_opts > ul > li label {
        padding-left: 2.5rem;
        font-size: 1rem;
        line-height: 1.6; }

#fftf-theme #can_embed_form #can_thank_you {
  padding: 2rem 0 0;
  background: transparent; }
  #fftf-theme #can_embed_form #can_thank_you h1 {
    color: #41CF7A; }
  #fftf-theme #can_embed_form #can_thank_you #ty_instructions,
  #fftf-theme #can_embed_form #can_thank_you #action_thank_you_text p {
    text-align: center;
    color: #fff; }

#fftf-theme #can_embed_form.can_768 .can_thank_you-block {
  width: 48.25%; }
  #fftf-theme #can_embed_form.can_768 .can_thank_you-block:nth-last-of-type(2) {
    margin-right: 0; }
  #fftf-theme #can_embed_form.can_768 .can_thank_you-block:last-child {
    width: 100%;
    clear: left; }
  #fftf-theme #can_embed_form.can_768 .can_thank_you-block form {
    margin-left: auto;
    margin-right: auto; }

#fftf-theme #can_embed_form .can_thank_you-block h4.widget_title {
  display: block;
  color: #fff;
  letter-spacing: 0;
  text-align: left;
  text-transform: uppercase; }

#fftf-theme #can_embed_form .can_thank_you-block .share_button {
  border-radius: 5px;
  font-size: 1.6rem; }

#fftf-theme #can_embed_form .can_thank_you-block textarea.share_email {
  height: 12.2rem; }

#fftf-theme #can_embed_form .can_thank_you-block .direct_link,
#fftf-theme #can_embed_form .can_thank_you-block .embed_textarea {
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.7); }
  #fftf-theme #can_embed_form .can_thank_you-block .direct_link:focus,
  #fftf-theme #can_embed_form .can_thank_you-block .embed_textarea:focus {
    border: 1px solid rgba(255, 255, 255, 0.2); }

#fftf-theme #can_embed_form.can_thank_you_wrap h2.line {
  border-bottom: none; }

#fftf-theme #can_embed_form.can_thank_you_wrap .entry-title {
  border-bottom: none;
  margin-top: 4rem; }

#fftf-theme #can_embed_form.can_thank_you_wrap .discussion-board #comments_wrap {
  padding: 0;
  background: none;
  border: none;
  text-align: left; }
  #fftf-theme #can_embed_form.can_thank_you_wrap .discussion-board #comments_wrap .comment {
    margin: 0 0 1rem;
    background: none;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 5px; }
    #fftf-theme #can_embed_form.can_thank_you_wrap .discussion-board #comments_wrap .comment .the_comment_author strong {
      font-size: 1.4rem; }
    #fftf-theme #can_embed_form.can_thank_you_wrap .discussion-board #comments_wrap .comment .the_comment_author .owner_badge {
      background: #57B3FF;
      border-radius: 5px; }
    #fftf-theme #can_embed_form.can_thank_you_wrap .discussion-board #comments_wrap .comment .commentmetadata {
      color: rgba(255, 255, 255, 0.7); }

#fftf-theme #can_embed_form select,
#fftf-theme #can_embed_form select.can_select,
#fftf-theme #can_embed_form span.can_select {
  margin: 0 0 0.5rem;
  border-radius: 5px;
  color: #333;
  font-size: 1.6rem !important; }

#fftf-theme #can_embed_form .select2-container,
#fftf-theme #can_embed_form .select2-container .select2-choice,
#fftf-theme #can_embed_form select.can_select,
#fftf-theme #can_embed_form span.can_select {
  border-radius: 5px;
  font-size: 1.6rem; }

#fftf-theme #can_embed_form .can_thank_you-block:first-child > label.graytext,
#fftf-theme #can_embed_form #referral_code_select_wrap + .can_thank_you-block > label.graytext {
  position: static;
  color: rgba(255, 255, 255, 0.7); }
  #fftf-theme #can_embed_form .can_thank_you-block:first-child > label.graytext:after,
  #fftf-theme #can_embed_form #referral_code_select_wrap + .can_thank_you-block > label.graytext:after {
    display: none; }

#fftf-theme #can_embed_form #can_sidebar {
  padding: 1.5rem 2rem 2rem;
  background: #424956;
  border: none;
  border-radius: 5px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  color: #fff; }
  #fftf-theme #can_embed_form #can_sidebar input[type="text"],
  #fftf-theme #can_embed_form #can_sidebar input[type="tel"],
  #fftf-theme #can_embed_form #can_sidebar input[type="url"],
  #fftf-theme #can_embed_form #can_sidebar input[type="email"],
  #fftf-theme #can_embed_form #can_sidebar input[type="number"],
  #fftf-theme #can_embed_form #can_sidebar textarea {
    border-color: rgba(255, 255, 255, 0.2); }
  #fftf-theme #can_embed_form #can_sidebar a {
    color: #52B1FF; }
    #fftf-theme #can_embed_form #can_sidebar a:hover {
      color: #1f9aff; }

#fftf-theme #can_embed_form .action_status_tracker,
#fftf-theme #can_embed_form.can_768 .action_status_tracker {
  position: relative;
  padding: 0;
  border-bottom: none;
  margin: 0 auto 2rem; }

#fftf-theme #can_embed_form .action_status_running_total,
#fftf-theme #can_embed_form .action_status_tracker .action_status_goal {
  color: #fff;
  font-size: 1.2rem; }

#fftf-theme #can_embed_form .action_status_tracker .action_status_status_bar,
#fftf-theme #can_embed_form .action_status_tracker .action_status_status_bar span.action_status_status_bar-grow {
  height: 1rem;
  border-radius: 5rem; }

#fftf-theme #can_embed_form .action_status_tracker .action_status_status_bar {
  background: rgba(0, 0, 0, 0.4); }

#fftf-theme #can_embed_form .action_status_tracker .action_status_status_bar span.action_status_status_bar-grow {
  background: #57B3FF; }

#fftf-theme #can_embed_form .action_status_tracker .action_status_status_bar span.action_status_status_bar-grow .grow-dot {
  display: none; }

@media only screen and (max-width: 768px) {
  #fftf-theme #can_embed_form > .clearfix {
    display: flex;
    flex-direction: column-reverse; }
  #fftf-theme #can_main_col {
    margin-top: 4rem; } }

#fftf-theme h4.action_target,
#fftf-theme #action_info,
#fftf-theme .action_letter {
  display: none; }
